.. _vSphere API 5.1: ../../vim/version.rst#vimversionversion8

.. _vim.event.DvsHealthStatusChangeEvent: ../../vim/event/DvsHealthStatusChangeEvent.rst


vim.event.UplinkPortMtuSupportEvent
===================================
  Mtu health check status of an uplink port is changed, and in the latest mtu health check, all the vlans' MTU setting on physical switch allows vSphere Distributed Switch max MTU size packets passing.
:extends: vim.event.DvsHealthStatusChangeEvent_
:since: `vSphere API 5.1`_

Attributes:
